<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Tue May 07 14:16:39 CEST 2024 -->
<title>H-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2024-05-07">
<meta name="description" content="index: H">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:H">H</h2>
<dl class="index">
<dt><a href="../fr/ici/buildingActivity/poi/POI.html#hasLocal" class="member-name-link">hasLocal</a> - Variable in class fr.ici.buildingActivity.poi.<a href="../fr/ici/buildingActivity/poi/POI.html" title="class in fr.ici.buildingActivity.poi">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/insee/SireneImport.html#histfound" class="member-name-link">histfound</a> - Static variable in class fr.ici.buildingActivity.insee.<a href="../fr/ici/buildingActivity/insee/SireneImport.html" title="class in fr.ici.buildingActivity.insee">SireneImport</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/housing/Housing.html" class="type-name-link" title="class in fr.ici.buildingActivity.housing">Housing</a> - Class in <a href="../fr/ici/buildingActivity/housing/package-summary.html">fr.ici.buildingActivity.housing</a></dt>
<dd>
<div class="block">Housing is a residential unit placed in a building.</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/housing/Housing.html#%3Cinit%3E(double,boolean,java.lang.String,org.locationtech.jts.geom.Point)" class="member-name-link">Housing(double, boolean, String, Point)</a> - Constructor for class fr.ici.buildingActivity.housing.<a href="../fr/ici/buildingActivity/housing/Housing.html" title="class in fr.ici.buildingActivity.housing">Housing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/housing/Housing.html#%3Cinit%3E(double,java.lang.String,boolean,org.locationtech.jts.geom.Point)" class="member-name-link">Housing(double, String, boolean, Point)</a> - Constructor for class fr.ici.buildingActivity.housing.<a href="../fr/ici/buildingActivity/housing/Housing.html" title="class in fr.ici.buildingActivity.housing">Housing</a></dt>
<dd>
<div class="block">Overload to keep id null</div>
</dd>
<dt><a href="../fr/ici/buildingActivity/housing/Housing.html#%3Cinit%3E(java.lang.String,double,boolean,java.lang.String,org.locationtech.jts.geom.Point)" class="member-name-link">Housing(String, double, boolean, String, Point)</a> - Constructor for class fr.ici.buildingActivity.housing.<a href="../fr/ici/buildingActivity/housing/Housing.html" title="class in fr.ici.buildingActivity.housing">Housing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/housing/HousingTools.html" class="type-name-link" title="class in fr.ici.buildingActivity.housing">HousingTools</a> - Class in <a href="../fr/ici/buildingActivity/housing/package-summary.html">fr.ici.buildingActivity.housing</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/buildingActivity/housing/HousingTools.html#%3Cinit%3E()" class="member-name-link">HousingTools()</a> - Constructor for class fr.ici.buildingActivity.housing.<a href="../fr/ici/buildingActivity/housing/HousingTools.html" title="class in fr.ici.buildingActivity.housing">HousingTools</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
</div>
</div>
</body>
</html>
